

.Azul{
   color: #0055A2 !important;
   font-size: 35px;
	font-family: 'Geogrotesque' !important;
    text-transform: uppercase;
    line-height: 45px;
    font-weight: 700;
    display: flex;
    align-items: center;
}
.Naranja {
   color: #ff5600 !important;
   font-size: 35px;
	font-family: 'Geogrotesque' !important;
    text-transform: uppercase;
    line-height: 45px;
    font-weight: 700;
    display: flex;
    align-items: center;
}

.Verde {
   color: #86bb24 !important;
   font-size: 35px;
	font-family: 'Geogrotesque' !important;
    text-transform: uppercase;
    line-height: 45px;
    font-weight: 700;
    display: flex;
    align-items: center;
}
.Rojo{
	color:#98150f !important;
	font-size: 35px;
	font-family: 'Geogrotesque' !important;
    text-transform: uppercase;
    line-height: 45px;
    font-weight: 700;
    display: flex;
    align-items: center;
}


.Vineta::before{
	
     background-image: url(https://upao.edu.pe/img/flecha_naranja.svg);
    background-repeat: no-repeat;
    background-size: 25px 25px;
    display: inline-block;
    width: 25px;
    height: 26px;
    position: absolute;
    left: -18px;
    content: "";
}